/* T R B L */


/* A */

a:link, a, a:visited {
	COLOR: #990000;
	text-decoration: none;
	font-weight: 550;
}

a:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: 550;
}

/* B */

body	{
	font-family: "ff-meta-web-pro", Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	list-style-type: circle;
	background-color: #eef0f0;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 140px;
	}

#bodyJobTrack {
		background-color: #FFFFCC;
}

.buttonflash  {
	background: url(/admin/images/fade_red.gif) repeat-x left top !Important;
	}

/* C */

#content {
	width: 100%;
	clear: both;
	max-width: 900px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-bottom: 20px;
}

#CompanyName {
	font-size: 16px;
}

#clientresults {
	position:absolute;
	top:0px;
	left:450px;
	width:auto;
	background-color: #fbfaea;
	max-height: 500px;
	padding:10px;
	overflow:auto;
	border: 1px solid #999999;
}

.clientresultline {
	margin-bottom:10px;
}

/* D */

.diarybutton {  
	width: 36px; 
	background-color: #e7e09f; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px !Important; 
	font-style: normal; 
	font-weight: bold; 
	border-color: #FFFFFF #000000 #000000 #FFFFFF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	}
.diarybutton:hover {
	cursor:pointer;
	background-color:#FF3300;
}
	
.deviceDiv {
	float:left;
}

/* E */
/* F */

fieldset {
	color: #990000;
	border-radius:7px;
	padding:10px;
	padding-top: 0px;
	width: 70%;
	margin-left: 170px;
	margin-bottom:10px;
}

.formleftcol {
	text-align:right;
}
.formrightcol {
}

#footerLeft {
	float:left;
	font-size: 12px;
}

#footerRight {
	float:right;
	font-size: 12px;
}

/* G */
/* H */

h1, h2, h3, h4, h5 	{  
	color: #990000;	
	font-weight: normal;
	line-height:100%;
	}

h1 { 
	font-size: 30px; 
	}
h2 	{
	font-size: 25px;
	}
h3 	{ 
	font-size: 20px; 
	}
h4 	{ 
	font-size: 16px; 
	}
h5 	{ 
	font-size: 14px; 
	}
h6 	{
	font-size: 13px; 
	}

/* I */

input[type="button"], input[type="submit"], .button, .buttonAlpha  {
	font-style: normal;
	font-size: 16px;
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	border-radius: 3px;
	background: url(/admin/images/Fade_Grey.gif) repeat-x left top;
	/* T R B L */
	padding: 5px 10px 5px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	cursor:pointer;
	}


input[type="button"]:hover, input[type="submit"]:hover, .button:hover, .buttonAlpha:hover {
	background: url(/admin/images/Fade_Yellow.gif) repeat-x left top;
	}
	
input[type="text"], .textbox, textarea, select {
	font-size: 14px;
	border: 1px solid;
	padding: 3px;
	background-color: #fbfaea;
	border-color: #000000 #FFFFFF #FFFFFF #000000;
	line-height: 14px;
	}

input[type="text"]:hover, .textbox:hover, textarea:hover {
	background-color: #FCE9B1;
	}

/* J */

#jobtrackLogos {
	position: absolute;
	left: 20px;
	top: 20px;
	z-index:20000;
	}
	
#jobtrackLogos img {
	width: 100px;
	height:auto;
	border: none;
	}
	
/* K */
/* L */

legend {
	padding: 0px;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
}

.leftCol {
	clear:both;
	float:left;
	width:15%;
}

.ListTable {
	font-size:17px;
    border-collapse:collapse;
	margin-top:10px;

}

.ListTable td, .ListTable th {
       border:1px solid #FFFFFF;
	   vertical-align:top;
	   padding:5px;
}

.ListTable tr:nth-child(odd) {
	background-color: #f7f3c8;
}
.ListTable tr:nth-child(even) {
	background-color: #F1ecb9;
}
.ListTable tr:hover {
	background-color: #F0E68C;
}

/* M */

#Menu {
	margin-bottom: 15px;
	height: 30px;
	padding-top: 15px;
}

#menumobile {
	display:none;
}

/* N */
/* O */
/* P */

p, li, ul, .tbl 	{
	font-size: 17px;
	line-height: normal;
	clear: none;
}

/* Q */
/* R */

.rightCol {
	float:right;
	width:84%;
}

/* S */

.submenusonpage {
	font-size: 20px;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
}

select {
	font-size: 16px;
	background-color: #fbfaea;
	/* T R B L */
	padding: 5px 10px 5px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

select:hover {
		background-color: #FCE9B1;

}

/* T */

#table1, #tableFoot {
    font-size:16px;
    width:100%;
    border-collapse:collapse;
	margin-top:10px;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
	   vertical-align:top;
	   padding:3px;
}
#table1 th {
	text-align:left;
	background-color:#666666;
	color:#FFFFFF;
	font-weight: bold;
}
#table1 th A {
	color:#FFFFFF;
}
#table1 tr:nth-child(odd) {
	background-color: #f7f3c8;
}
#table1 tr:nth-child(even) {
	background-color: #F1ecb9;
}
#table1 tr:hover {
	background-color:#F0E68C;
}

.textbox, .selectSingle   {
	font-size: 13px;
	border: 1px solid;
	height: auto;
	background-color: #fbfaea;
	border-color: #000000 #FFFFFF #FFFFFF #000000;
	line-height: 14px;
	}
.textblock, .selectMultiple  {
	font-size: 13px;
	border: 1px solid;
	background-color: #fbfaea;
	border-color: #000000 #FFFFFF #FFFFFF #000000
	}

/* U */
/* V */
/* W */

#waiting {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:10000;
	font-size: 12px; 
	background:rgba(255,255,204,0.7);
	/* opacity values range 'a' from 0 (transparent) to 1 (opaque)*/
	text-align: center;
	padding-top: 250px;
	}

/* X */
/* Y */
/* Z */

@media only screen and (max-width: 600px)
{
	
/* A Moble */
/* B Moble */

body	{
	margin: 10px;
	}

.buttonAlpha  {
	font-size: 20px !Important;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px !Important;
	padding: 10px;
	width:40px;
	}

/* C Moble */

#content {
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#CompanyName {
	font-size: 18px;
	padding-top: 5px;
}

/* D Moble */
/* E Moble */
/* F Moble */

fieldset {
	width: auto !Important;
	margin-left: 0px;
	/*max-width: 90%;*/
}

.formleftcol {
	text-align:left !Important;
	width:100% !Important;
	float:none  !Important;
}
.formrightcol {
	float:none !Important;
	width: 100% !Important;
}

#footerLeft {
	float:none;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#footerRight {
	float:none;
	font-size: 10px;
}

/* G Moble */
/* H Moble */
/* I Moble */

img {
	max-width: 100%;
	height: auto;
}

input[type="button"], input[type="submit"], .button{
	font-size: 20px;
}

input[type="text"], .textbox, textarea {
	background-color: #fbfaea;
	max-width: 95% !Important;
	}

input[type=radio], input[type=checkbox] 
{ 
width:30px; 
height:30px; 
margin:10px;
}

#iconPanel {
	display: none;
}

/* J Moble */

#jobtrackLogos {
	position:relative;
	width: 100%;
	left: 0px;
	top: 0px;
	}
	
#jobtrackGif {
	display: none;
	}

/* K Moble */
/* L Moble */

.leftCol {
	clear:both;
	float:none;
	width:auto;
}

/* M Moble */

#Menu {
	padding-top: 0px;
	margin-bottom: 5px;
	height: auto;
}

#menumobile {
	display:block;
	font-size: 30px;
	cursor:pointer;
}

#menuarea {
	display:none;
}

/* N Moble */
/* O Moble */
/* P Moble */
/* Q Moble */
/* R Moble */

.rightCol {
	clear:both;
	float:none;
	width:auto;
}

/* S Moble */

.submenusonpage {
	font-size: 24px;
	line-height: 24px;
	margin-top: 10px;
	font-style: normal;
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	border-radius: 3px;
	background: url(/admin/images/Fade_Grey_long.gif) repeat-x left bottom;
	/* T R B L */
	padding: 5px 10px 5px 10px;
	cursor:pointer;
}

#shortCutPanel {
	display:none;
}

select  {
	background-color: #fbfaea;
	font-size: 20px;
	margin-right:10px;
}

/* T Moble */
/* U Moble */
/* V Moble */
/* W Moble */
/* X Moble */
/* Y Moble */
/* Z Moble */

}

#InfoIcon, #PrintIcon, #TimerIcon {
	height: 40px;
	vertical-align: middle;
	cursor: pointer;
	border: 0px;
}

/* INFO PANEL */

#InfoPanel {
	position:absolute;
	left:130px;
	top:50px;
	width:50%;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	visibility: hidden;
	background-image: url(/admin/images/slideshow_close.gif);
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 10000;
	} 


.selectMultiple {
	height: auto;
	max-height: 100px;
}

.line	{
	padding-bottom: 2px; border: black solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 9pt; font-weight: normal; font-variant: normal; border-width: 0px 0px 1px
	}
	
.optionsbox {  background-color: #FFFFCC; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: 1px #990000 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.tblweekday {  background-color: #f7f3c8; border-color: #CC9900 black black #CC9900; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.tblweekend {  background-color: #f1ecb9}
.tblhead, .rowhead {  background-color: #e7e09f; color: #000000; font-size: 10px; font-weight: bold}
.tbltoday {  border: #996600; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; background-color: #FFFFFF}
.tblweekdayOther {  background-color: #00CCFF; border-color: #CC9900 black black #CC9900; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.tblweekendOther {  background-color: #0099CC}
.tbltodayOther {  border: 2px #996600 solid; background-color: #00CCFF}
.tblhead A:link { color: #000000; TEXT-DECORATION: none }
.tblhead A:hover { color: #000000; TEXT-DECORATION: none; font-style: normal;  ; font-weight: bold}
.leftcol {  text-align: right}
.rightcol {
	text-align: left;
}
.smalltext {
	font-size: 10px;
}
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.xListTable {
	font-size: 11px;
	border: #990000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 98%;
}
.ListTable td {
	padding: 5px;
}
.ListTable tr:hover {
	background-color: #F0E68C;
}
legend {
	color: #990000;
}
.ItemTable {
	font-size: 12px;
	border: 1px;
	border-style: solid;
	border-color: #CC0000;
	width: 100%;
}
.ItemTable td {
	padding: 2px;
	padding-left: 5px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
blockquote {
	margin-left: 150px;
}
.jiframe {
	border: 0px solid #C30;
	margin: 0px;
	padding: 0px;
}
.button2 {
	color: #000000;
	font-style: normal;
	font-size: 11px;
	background-color: #e7e09f;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993300;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #993300;
	border-color: #FFFFFF #000000 #000000 #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin: 2px;
	height: 22px;
	width: 150px;
}

/* JOB, CLIENT display tables etc */

.row1 span, .row2 span, .rowhead span, .rowhighlight span, .rowred span {
	position: relative;
	float: left;
	text-align: left; 
	overflow: hidden;
}
.row1, .row2, .rowhighlight, .rowhead, .rowred {
	clear: both;
	display: block;
	padding: 5px;
	font-size: 11px; 
	color: #000000; 
	overflow: hidden;
}
.row1 {
	background-color: #f7f3c8;
	overflow: hidden;
} 
.row2 {
	background-color: #F1ecb9;
	overflow: hidden;
} 
.rowhighlight {
	background-color: #F0E68C;
	overflow: hidden;
}
.rowred {
	background-color: #F00;
	background-color: #e7e09f;
	color: #F00;
	font-size: 10px;
	font-weight: bold;
	overflow: hidden;
}
.rowhead {
	margin-top: 20px;
	}

#loadingbar {
	padding: 1px;
	width: 420px;
	border: 1px solid #CCCCCC;
}

.clearboth {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
	/* overflow:hidden; may be required in a div that only contains floated divs */
.tbl10 {  font-size: 10px; font-weight: normal; color: #000000}

.firstTD {
   position:relative;
}
.jobIcons {
	position:absolute;
	left: 35px; 
	top:0px; 
	height:20px; 
	width:300px; 
	padding: 3px; 
	z-index:99;
}
.table1red {
	background-color: #FF0000;
} 
.table1row1 {
	background-color: #f7f3c8;
} 
.table1row2 {
	background-color: #F1ecb9;
} 
.container {
	width: 100%;
	max-width: 900px;
}
